.kontakt-box main .content {
  display: flex;
  clear: both;
  flex-direction: row;
  justify-content: space-between;
}
.kontakt-box main .info-box {
  width: 48%;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 30px;
  padding-right: 4%;
}
.kontakt-box main .form-box {
  width: 48%;
}
main {
  padding-top: 0px;
}

main > div {
  background-size: cover;

  background-repeat: no-repeat;

  background-position: center center;
}
.maps{
    position:relative;
}
.maps h2{
    margin:0px;
    padding:0px;
}
.maps .text.user>*{
	color:#fff;
	margin-top:0px;
}
.maps .text{
    position: absolute;
    right: 0px;
    top: 0px;
    background-color:rgba(18,153,209,0.7);
    margin-right: 10%;
    bottom: 0px;
    padding: 40px;
    color:#fff;
}
.maps .text a:hover{
    color:#000;
}
.baner-podstrony .haslo{
	background-color:rgba(255,255,255,0.6);
}
@media screen and (max-width: 720px) {
  .form {
    width: 92%;

    display: block;
  }
	.maps .text{
		position:static;
		margin-right:0px;
	}
  /* .kontakt-box .maps > div {
    width: 100%;
  } */
  .kontakt-box main .info-box {
    width: 100%;
  }
  .kontakt-box main .content {
    flex-direction: column;
  }
  .kontakt-box .info-box,
  .kontakt-box main .form-box {
    width: 100%;
    margin: 0px;
    text-align: left;
  }
}
